=== debian/control ===
Source: kwallet-pam
Section: admin
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.18.0~),
               libgcrypt20-dev (>= 1.5.0~),
               libkf6wallet-dev (>= 6.18.0~),
               libpam0g-dev,
               libxkbcommon-dev,
               pkgconf,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/kwallet-pam
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
Rules-Requires-Root: no

Package: libpam-kwallet-common
Architecture: all
Depends: socat, ${misc:Depends},
Description: KWallet integration with PAM (common files)
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a the common files needed by all versions
 of the PAM integration.

Package: libpam-kwallet5
Architecture: any
Depends: libpam-kwallet-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: KWallet integration with PAM
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 This package provides a simple PAM integration for KWallet, so you can log in
 to open a KWallet.
