## kwallet-pam 6.5.1+p24.04+vstable+git20251029.0701

=== debian/changelog ===
kwallet-pam (4:6.5.1+p24.04+vstable+git20251029.0701-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:01:56 +0000

kwallet-pam (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:48:01 +0000
