## kwallet-pam 6.5.2+p24.04+vunstable+git20251106.1037

=== debian/changelog ===
kwallet-pam (4:6.5.2+p24.04+vunstable+git20251106.1037-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 10:37:11 +0000

kwallet-pam (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:37 +1000
