## kwallet-pam 6.5.3+p24.04+vstable+git20251123.0001

=== debian/changelog ===
kwallet-pam (4:6.5.3+p24.04+vstable+git20251123.0001-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 00:01:15 +0000

kwallet-pam (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:26 +1000
