## kwallet-pam 6.5.3+p24.04+vunstable+git20251123.0121

=== debian/changelog ===
kwallet-pam (4:6.5.3+p24.04+vunstable+git20251123.0121-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 01:21:18 +0000
