=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kwallet-pam
 Section: admin
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
@@ -14,15 +15,15 @@
                libpam0g-dev,
                libxkbcommon-dev,
                pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kwallet-pam
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwallet-pam.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwallet-pam
+Rules-Requires-Root: no
 
 Package: libpam-kwallet-common
 Architecture: all
-Depends: socat,
-         ${misc:Depends},
+Depends: socat, ${misc:Depends},
 Description: KWallet integration with PAM (common files)
  The KDE Wallet system provides a secure way to store passwords and other
  secret information, allowing the user to remember only a single KDE Wallet
@@ -33,8 +34,7 @@
 
 Package: libpam-kwallet5
 Architecture: any
-Depends: kwallet6,
-         libpam-kwallet-common (>= ${source:Version}),
+Depends: libpam-kwallet-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: KWallet integration with PAM
