=== debian/changelog ===
kwallet-pam (4:6.5.4+p24.04+vunstable+git20251209.1252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 12:52:08 +0000

kwallet-pam (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:45 +1000
