## kwallet-pam 6.5.5+p24.04+vstable+git20260114.0228

=== debian/changelog ===
kwallet-pam (4:6.5.5+p24.04+vstable+git20260114.0228-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:28:06 +0000
