## kwallet-pam 6.5.5+p24.04+vstable+git20260131.0247

=== debian/changelog ===
kwallet-pam (4:6.5.5+p24.04+vstable+git20260131.0247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:47:09 +0000
