=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               extra-cmake-modules (>= 6.18.0~),
+               extra-cmake-modules (>= 6.22.0~),
                libgcrypt20-dev (>= 1.5.0~),
-               libkf6wallet-dev (>= 6.18.0~),
+               libkf6wallet-dev (>= 6.22.0~),
                libpam0g-dev,
                libxkbcommon-dev,
                pkgconf,
