## kwallet-pam 6.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 project(pam_kwallet)
 set(KF6_MIN_VERSION "6.22.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-set(PROJECT_VERSION "6.6.80")
+set(PROJECT_VERSION "6.6.2")
 
 set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
